Rect(3)

NAME
Rect

SYNOPSIS
#include <X11/Intrinsic.h>

DESCRIPTION
Rect is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

CLASS HIERARCHY
Object(3) Rect(3)

SEE ALSO
Object(3) Rect(3) Core(3)